<?php
// Begin AIOWPSEC Firewall
if (file_exists('C:/xampp/htdocs/cdo/aios-bootstrap.php')) {
	include_once('C:/xampp/htdocs/cdo/aios-bootstrap.php');
}
// End AIOWPSEC Firewall
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'cdo_db' );

/** Database username */
define( 'DB_USER', 'root' );

/** Database password */
define( 'DB_PASSWORD', '78Naniper111' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'Ih4.iMa;wL=>;lN&;nadFTK`r{b3PA=eayBdpj=,(+++Y=K[o;s]b1b4Kwqa5pTi');
define('SECURE_AUTH_KEY',  'y1bK:):68EL~fi R:1$ze^TZfP>aCnx`JQB0y6<=.:%65mHT g,=eBk_;_,r563f');
define('LOGGED_IN_KEY',    'CAy=W-a%CfEItj/y~H6a6,BlrXhNZnIqxCN<-~Dx3IHY.f!K;Sy=Ff)(1JAFPd8E');
define('NONCE_KEY',        '$%|TXU%mbNX+eP/5|_6Vn6XoNi.kHVt`-nbudV2-v8jm=%-c(*j8L+*|ADg8&KYy');
define('AUTH_SALT',        'Ii06x,VLP*|VH-Z~@B|G6m?2-N|i+7^~Bh_m]wPj^q?5EB]O )q+HuCUvWM CL).');
define('SECURE_AUTH_SALT', 't0,@|8_nubGQ{ r}-e94$wf[`(_/LhB+8RHQqm9C<[P)0h>C4W/DK&.pOK9ffTFd');
define('LOGGED_IN_SALT',   'I0Otusm|kwwU`[thVTgx--7]SUUI7|}nRIk_v|s;4uYH~5|0uNr~51LSdSAF6|)u');
define('NONCE_SALT',       '|-&$`>sV#[{.Ks>98Xi39*[Q60A5o3(/ergDJ@E|!Cr=HA.yk]%=N^rusqi}zp~|');

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'jykqv_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define('WP_DEBUG', false);
define('WP_DEBUG_LOG', false);
define('WP_DEBUG_DISPLAY', false);

/* Add any custom values between this line and the "stop editing" line. */

define('WP_MEMORY_LIMIT', '256M');
define('WP_MAX_MEMORY_LIMIT', '512M');

/* That's all, stop editing! Happy publishing. */
define('WP_HOME', 'http://cdo-kyachta.ru');
define('WP_SITEURL', 'http://cdo-kyachta.ru');
/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
//Disable File Edits
if (!defined('DISALLOW_FILE_EDIT')) { define('DISALLOW_FILE_EDIT', true); }